import * as dotenv from 'dotenv';
import { Config } from '@api3/airnode-node';
import { Receipt } from '../types';
import { DeployAirnodeOutput } from '../infrastructure';
export declare function parseSecretsFile(secretsPath: string): dotenv.DotenvParseOutput;
export declare function writeReceiptFile(receiptFilename: string, mnemonic: string, config: Config, commandOutput: DeployAirnodeOutput, timestamp: string): void;
export declare function parseReceiptFile(receiptFilename: string): Receipt;
